/*Schriftarten einbinden*/
@font-face	{
	font-family: TungusFont_Tinet;
	src: url(font/TungusFont_Tinet.ttf);
}
@font-face	{
	font-family: PrintBold;
	src: url(font/PrintBold.otf);			
}	

/* Mobile first - alle Dokument-Blöcke bekommen 100% Breite */   
header, nav, article, aside, footer {
  flex: 1 100%;
}		
			
/* Smart Phones und Tablets mit mittlerer Auflösung */
@media all  {
	header 	{
		-webkit-flex: 1 100%;
		flex: 1 100%;
		order: 1	
	}	
	
	article 	{
		-webkit-flex: 1 100%;
		flex: 1 100%;
		order: 2
	}
	 
	aside 	{
		-webkit-flex: 1 100%;
		flex: 1 100%;
		order: 3
	}
	
	footer 	{	
		-webkit-flex: 1 100%;
		flex: 1 100%;	
		order: 4
	}
}	

/* Viewports mit großer Auflösung */
@media all and (min-width: 50em) {

	header {
		-webkit-flex: 1 100%;
		flex: 1 100%;
		order: 1	
	}		
	
	article {
		-webkit-flex: 5 1 0;
		flex: 5 1 0;
		order: 2
	}
	 
	aside {
		-webkit-flex: 1 1 0;
		flex: 1 1 0;
		order: 3
	}
	
	footer {
		-webkit-flex: 1 100%;
		flex: 1 100%;	
		order: 4
	}
}

body {
	display:-webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	max-width: 70em; /* maximale Breite der Seite */
 	margin: 0 auto;  /* Ausrichtung der Seite: zentriert*/
 	font-family: 'PrintBold';
 	background-color: #f80000;
	background-image: url("grafik/background-image.jpeg");
}
		
nav, nav a, article, section, aside, footer {
	border-radius: 0em 0em 1em 1em; /*runde ecken*/
	border: 0px solid; /*Rahmen um die Boxen*/
	padding: 1em; /*Innenabstand*/
	margin: 0px; /*Aussenabstand*/
}		

/* Definition Header */
	header {
		border-radius: 1em 1em 0em 0em; /*runde ecken*/
		border: 0px solid; /*Rahmen um die Boxen*/
		padding: 1em; /*Innenabstand*/
		margin-top: 34px; /*Aussenabstand nach oben*/
		background: #FFFFFF;
		border-color: #000000;
	}
		
	header img {
		width: 100%; 
		height: auto; 
	}			
/* Definition Header */	

article 	{
	background: #FFFFFF;
	border-color: #000000;
}
	
section {
	background: #FFFFFF;
	border-color: #FFFFFF;
}	
 
aside {
	background: #FFFFFF;
	border-color: #000000;
	min-width: 10em;
}		

/* Definition Footer */
	footer {
		border-radius: 1em; /*runde ecken*/
		border: 0px solid; /*Rahmen um die Boxen*/
		padding: 10px; /*Innenabstand*/
		margin-top: 36px;
		margin-bottom: 128px; /*Aussenabstand nach unten*/
		background: #FFFFFF;
		border-color: #000000;
	}

	footer img {
		width: 100%; 
		height: auto;
	}
	 	
/* Definition Footer */

/*Schriften*/
	h1 {	
		font-family: 'TungusFont_Tinet', serif;		
		}
	
	h2 {
		font-family: 'TungusFont_Tinet', serif;			
		}
		
	h3 {
		font-family: 'TungusFont_Tinet', serif;			
		}
		
	h1.agb {	
		font-family: 'PrintBold', serif;		
		}
	
	h2.agb {
		font-family: 'PrintBold', serif;			
		}
		
	h3.agb {
		font-family: 'PrintBold', serif;			
		}
	
	p {
		font-family: 'PrintBold', serif;	
		font-size: 1.3em;			
		}
		
	p.Text { /*Verwendet fuer Text in Artikeln*/
	font-size: 1.5em;			
	}
	ul.Text { /*Verwendet fuer Text in Artikeln*/
	font-size: 1.5em;			
	}
/*Schriften*/		

/*Definition Links*/
	a {			
		font-family: 'TungusFont_Tinet', serif;
	}
	a.download {			
		font-family: 'PrintBold', serif;
	}
		
	a:link { /*Link*/
		color:GREEN; 
		background-color: WHITE; 
		text-decoration:underline;
	}
	 			
	a:visited { /* Link wurde schon besucht */
		color: #079e00; /* #e53838; */ 
		background-color:transparent; 
		text-decoration:none;
	}	
	
	a:hover { /* Maus steht auf Link */
		color:White; 
		background-color:GREEN; 
		text-decoration:underline; 
	}
	
	a:active { /* aktuell angeklickte Links */
		color:WHITE; 
		background-color:GREEN; 
		text-decoration:underline;
	}
	
	a.white:link { /*Link*/
		background-color: #FFFFFF;
		color: #FFFFFF;
	 }
	 			
	a.white:visited { /* Link wurde schon besucht */
		background-color: #FFFFFF;
		color: #FFFFFF;
	}
	
	a.white:hover {
		background-color: #FFFFFF;
		color: #FFFFFF;
	}
	
	a.white:active { /* aktuell angeklickte Links */
		background-color: #FFFFFF;
		color: #FFFFFF;
	}
	
/*Definition Links*/  		

/*Definition Bilder im Artikel*/ 
	img.Auto	{	/*Große Bilder automatisch schrumpfen wenn Bildschirm kleiner*/
		width: 100%; height: auto;
		margin-top: 1em; 
	}
	img.Autohalf	{	/*Große Bilder automatisch schrumpfen wenn Bildschirm kleiner*/
		width: 50%; height: auto;
		margin-top: 1em; 
	}		
	
/*Datum eines Eintrages mit Hintergrundbild Stiefel*/
	div.Eintrag_Datum {
		float: left;
		margin-right: 1em;
		background-color: #FFFFFF;
		background-image: url("grafik/stiefelicon_75x102.png");
		width: 75px;
		height: 102px;	
		position: relative; 
		text-align: left;
		color: GREEN;
	}
	
	div.Eintrag_Datum p.Month {	
		left: 10px;
		position: relative; 
		top: 7px;
		font-size: 1em;	
	}
	
	div.Eintrag_Datum p.Year {	
		left: 34px;
		position: relative; 
		top: 14px;
		font-size: 1em;	
	}
/*Datum eines Eintrages mit Hintergrundbild Stiefel*/		

/*Definition des Spruches in der sidebar*/
	section.Spruch {
		padding: 0.5em; /*Innenabstand*/
		margin-top: 3em; /*Aussenabstand nach oben*/
		border: 2px solid;
		border-radius: 0.5em; /*runde ecken*/
		color: GREEN;
	}			
	
	p.Spruch{
	color: GREEN;
	text-align: center;
				font-family: 'TungusFont_Tinet', serif;
	}
	p.Vers{
	color: GREEN;
	text-align: right;			
	}
	
/*Definition des Emailvorschlags*/
	div.form{
	     border: 1px solid GREEN;
	     width: 65%;
        padding: 2em;
        clear: both;
	}	
	
/*Definition des Spruches in der sidebar*/															